View Issue Details

IDProjectCategoryView StatusLast Update
0007686Legion CoreQuests - Draenor / Квесты - Дренорpublic2022-05-14 20:41
ReporterMaksinAssigned ToAccess 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionopen 
Summary0007686: Квест https://ru.wowhead.com/quest=37028
DescriptionНа нпц https://ru.wowhead.com/npc=87076, который появляется с итема https://ru.wowhead.com/item=118353, нельзя сесть

Activities

Heymnir

2020-01-17 01:57

reporter   ~0021485

Здравствуйте! На https://ru.wowhead.com/npc=87076/обучаемый-рычун невозможно сесть, передаю разработчику

Access

2022-05-14 20:41

developer   ~0056395

Ожидайте завершения реворка гарнизонов. Весь прогресс будет отображен тут https://legionbugs.com/post/progress-po-ispravleniyu-garnizona-drenora

Issue History

Date Modified Username Field Change
2020-01-02 23:25 Maksin New Issue
2020-01-02 23:25 Maksin Status new => assigned
2020-01-02 23:25 Maksin Assigned To => re2all
2020-01-12 16:31 Maksin Assigned To re2all => Heymnir
2020-01-17 01:57 Heymnir Note Added: 0021485
2020-01-17 01:57 Heymnir Status assigned => confirmed
2020-01-17 01:57 Heymnir Assigned To Heymnir => Sheamus
2020-01-23 01:32 Alexman Category Garnisons / Гарнизон => Quests - Draenor / Квесты - Дренор
2020-10-11 21:02 Sheamus Status confirmed => closed
2020-10-11 21:13 Alica228 Assigned To Sheamus => Eva
2020-10-11 21:14 Alica228 Status closed => confirmed
2020-10-12 13:21 Alica228 Assigned To Eva => Sheamus
2022-03-01 23:35 Sheamus Assigned To Sheamus => Access
2022-05-14 20:41 Access Note Added: 0056395
2022-05-14 20:41 Access Status confirmed => closed